Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: v 4.0

  1. #1

    v 4.0

    i have an important question i have seen asked many times with no results ok first of all i have a 4.0.i got hombrew channel before i made the upgrade thakfully but i had yet to hear of wad manager ok heres my question (I DO NOT WANT A GUIDE BECSUSE IV SEEN THEM ALL) i keep having the same problem with every guide in the end i load wad manager with the same result it says re error -1 what does this mean and how do i stop it?

  2. #2
    just donwgrade 4.0 w/ wads is a pain

  3. #3
    iv tried that too i downgrade and it still says im a 4.0 or it just restarts my wii

  4. #4
    i really need help i want wad manager more than anything

  5. #5
    wow iv never heard of that happening 2 things 1. u LU64/65 unit and 2. what downgrader are u using

    s hope i helped ya

  6. #6
    Quote Originally Posted by jonathanb9595 View Post
    wow iv never heard of that happening 2 things 1. u LU64/65 unit and 2. what downgrader are u using

    s hope i helped ya
    iv used ios downgrader cios downgrader and all other kinds of downgraders the farthest iv gotten is for them to say i need to upgrade my wii but it stills says 4.0 oh and i have lu 54

  7. #7
    thatys very odd iv never heard it tell u 2 UPGRADE 2 DOWNGRADE thats very odd.... anybody else have any im

    s hope i helped ya

  8. #8
    it is very weird ok mayybe im doing something wrong i downgraded my wii at least i think i did but i still have error re -1 this is very frustrating

  9. #9
    if you want 2 c what system menu ur on go into the settings adn it will say in top left corner.

  10. #10
    i know that but it keeps saying im a 4.0 i dunno what im doing wrong

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •